Bug 1193246 - RBAC: Reload button for "user" role displays "user is not authorized for this task or item"
Summary: RBAC: Reload button for "user" role displays "user is not authorized for this...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.3.4
Assignee: Aparna Karve
QA Contact: Aziza Karol
URL:
Whiteboard:
Depends On: 1190565
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-17 00:21 UTC by Aparna Karve
Modified: 2015-05-06 19:22 UTC (History)
6 users (show)

Fixed In Version: 5.3.4.1
Doc Type: Bug Fix
Doc Text:
Clone Of: 1190565
Environment:
Last Closed: 2015-04-29 13:19:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0890 0 normal SHIPPED_LIVE cfme (5.3.4) bug fix and enhancement update 2015-04-29 17:18:32 UTC

Comment 1 Aparna Karve 2015-02-17 00:23:43 UTC
This has already been fixed in 

New commit detected on cfme/5.3.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=0464405398e30e35b7a4dfdbb69b85fb952e7870

Please verify

Comment 3 Aziza Karol 2015-04-21 15:36:50 UTC
Verified:
5.3.4.2.20150415125246_f5d5c91

Comment 5 errata-xmlrpc 2015-04-29 13:19:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0890.html


Note You need to log in before you can comment on or make changes to this bug.